Last-Modified: Wed, 20 Nov 2024 14:48:46 GMT
Expires: Sat, 18 Nov 2034 14:48:46 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>openwrt/upstream - upstream openwrt</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='http://git.panaceas.org/cgit.cgi/openwrt/upstream/atom/target/linux/ramips?h=master' type='application/atom+xml'/>
<link rel='vcs-git' href='git://git.panaceas.org/openwrt/upstream' title='openwrt/upstream Git repository'/>
<link rel='vcs-git' href='ssh://git@git.panaceas.org/git/openwrt/upstream' title='openwrt/upstream Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/cgit.cgi/'><img src='/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/cgit.cgi/'>index</a> : <a title='openwrt/upstream' href='/cgit.cgi/openwrt/upstream/'>openwrt/upstream</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='5c28c5255f9199b3c1e1078621d569b365c17002'/><select name='h' onchange='this.form.submit();'>
<option value='attitude_adjustment'>attitude_adjustment</option>
<option value='barrier_breaker'>barrier_breaker</option>
<option value='chaos_calmer'>chaos_calmer</option>
<option value='lede-17.01'>lede-17.01</option>
<option value='less-old-master'>less-old-master</option>
<option value='master' selected='selected'>master</option>
<option value='old-master'>old-master</option>
<option value='openwrt-18.06'>openwrt-18.06</option>
<option value='openwrt-19.07'>openwrt-19.07</option>
<option value='upstream'>upstream</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>upstream openwrt</td><td class='sub right'>James</td></tr></table>
<table class='tabs'><tr><td>
<a href='/cgit.cgi/openwrt/upstream/about/'>about</a><a href='/cgit.cgi/openwrt/upstream/'>summary</a><a href='/cgit.cgi/openwrt/upstream/refs/?id=5c28c5255f9199b3c1e1078621d569b365c17002'>refs</a><a href='/cgit.cgi/openwrt/upstream/log/target/linux/ramips'>log</a><a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>tree</a><a class='active' href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>commit</a><a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>diff</a><a href='/cgit.cgi/openwrt/upstream/stats/target/linux/ramips'>stats</a></td><td class='form'><form class='right' method='get' action='/cgit.cgi/openwrt/upstream/log/target/linux/ramips'>
<input type='hidden' name='id' value='5c28c5255f9199b3c1e1078621d569b365c17002'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/cgit.cgi/openwrt/upstream/commit/?id=5c28c5255f9199b3c1e1078621d569b365c17002'>root</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target?id=5c28c5255f9199b3c1e1078621d569b365c17002'>target</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux?id=5c28c5255f9199b3c1e1078621d569b365c17002'>linux</a>/<a href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>ramips</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='id' value='5c28c5255f9199b3c1e1078621d569b365c17002'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</option><option value='5'>5</option><option value='6'>6</option><option value='7'>7</option><option value='8'>8</option><option value='9'>9</option><option value='10'>10</option><option value='15'>15</option><option value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><table summary='commit info' class='commit-info'>
<tr><th>author</th><td>Florian Fainelli &lt;florian@openwrt.org&gt;</td><td class='right'>2012-12-10 21:05:27 +0000</td></tr>
<tr><th>committer</th><td>Florian Fainelli &lt;florian@openwrt.org&gt;</td><td class='right'>2012-12-10 21:05:27 +0000</td></tr>
<tr><th>commit</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>5c28c5255f9199b3c1e1078621d569b365c17002</a> (<a href='/cgit.cgi/openwrt/upstream/patch/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>patch</a>)</td></tr>
<tr><th>tree</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/tree/?id=5c28c5255f9199b3c1e1078621d569b365c17002'>d02bd6e431cbb434319ab6285c8c80f5cdcc4027</a> /<a href='/cgit.cgi/openwrt/upstream/tree/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002'>target/linux/ramips</a></td></tr>
<tr><th>parent</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/commit/target/linux/ramips?id=157cccaa6b3d3e4a16e5975585ee1450d340c6fa'>157cccaa6b3d3e4a16e5975585ee1450d340c6fa</a> (<a href='/cgit.cgi/openwrt/upstream/diff/target/linux/ramips?id=5c28c5255f9199b3c1e1078621d569b365c17002&amp;id2=157cccaa6b3d3e4a16e5975585ee1450d340c6fa'>diff</a>)</td></tr><tr><th>download</th><td colspan='2' class='sha1'><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-5c28c5255f9199b3c1e1078621d569b365c17002.tar.gz'>upstream-5c28c5255f9199b3c1e1078621d569b365c17002.tar.gz</a><br/><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-5c28c5255f9199b3c1e1078621d569b365c17002.tar.bz2'>upstream-5c28c5255f9199b3c1e1078621d569b365c17002.tar.bz2</a><br/><a href='/cgit.cgi/openwrt/upstream/snapshot/upstream-5c28c5255f9199b3c1e1078621d569b365c17002.zip'>upstream-5c28c5255f9199b3c1e1078621d569b365c17002.zip</a><br/></td></tr></table>
<div class='commit-subject'>generic: backport an upstream fix for building snd-soc-pcm as a module</div><div class='commit-msg'>Signed-off-by: Florian Fainelli &lt;florian@openwrt.org&gt;

SVN-Revision: 34617
</div><div class='diffstat-header'><a href='/cgit.cgi/openwrt/upstream/diff/?id=5c28c5255f9199b3c1e1078621d569b365c17002'>Diffstat</a> (limited to 'target/linux/ramips')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2024-11-20 14:48:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>

.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span><span class="c1"># Copyright (C) 2006-2013 OpenWrt.org</span>
<span class="c1">#</span>
<span class="c1"># This is free software, licensed under the GNU General Public License v2.</span>
<span class="c1"># See /LICENSE for more information.</span>
<span class="c1">#</span>

<span class="k">mainmenu</span> <span class="s2">&quot;LEDE Configuration&quot;</span>

<span class="k">config</span> MODULES
	<span class="k">option</span> <span class="nb">modules</span>
	<span class="nb">bool</span>
	<span class="k">default</span> y

<span class="k">config</span> HAVE_DOT_CONFIG
	<span class="nb">bool</span>
	<span class="k">default</span> y

<span class="k">source</span> <span class="s2">&quot;target/Config.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;config/Config-images.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;config/Config-build.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;config/Config-devel.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;toolchain/Config.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;target/imagebuilder/Config.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;target/sdk/Config.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;target/toolchain/Config.in&quot;</span>

<span class="k">source</span> <span class="s2">&quot;tmp/.config-package.in&quot;</span>
</pre></div>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.25.1</a>) at 2024-11-20 14:48:46 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
